/*
-----------------------------------------------
Main LiveInternet Diary Styles
Author:   Александр 4Ek Тимофеев (www.4eki.ru)
Version:  21 Jun 2006
----------------------------------------------- */
@import url("/4Ek/CSS/diary/tests.css");
@import url("/4Ek/CSS/diary/weather_inf.css");

/* Глобальные стили дневников */
html,body{margin:0;padding:0;}
/* =LAYERS
----------------------------------------------- */
a:link,a:visited{text-decoration: underline;}a:hover,a:active, a.TTL:link, a.TTL:hover, a.TTL:visited{text-decoration: none;}
/*
.ZAG{font-size:130%;}
#NAME{font-size:120%;}
.DATE, #RDR{font-size:85%;}
#RDR strong{font-size: 115%;}
*/
.TRI .ZAG strong, .TRI .ZAG b {font-size:110%;font-weight:normal;}
#RDR .MNUBL a {font-size:85%;}

#MNU{position:absolute;left:0;}    
#MNU, .MNUBL, .MNUREC {width:210px;} .MNUBL {margin-left:15px;padding:15px;} .MNUREC {margin-left:15px;padding:10px;} .MNUBL, .MNUREC, #CON{margin-top:10px;} .MNUBL input{padding:2px;color:#000;font-size:11px;}	.COMTEXT {color:#000;} .INP {width:100px;} 
MNUBL form {margin:0;padding:0;} .HRMNU{margin: 15px 0 10px 0;} 
.MNUBL strong {font-size:120%;}
.MNUBANBL {width:220px; margin-left:16px;padding:10px;margin-top:10px;text-align:center;}
	.MNUBL ul, .MNUBL ul li {margin:0;padding:0;}
		.MNUBL ul li {margin-left:13px;}
#CON{margin-left:265px;width:70%;} #CON{padding-top:10px} html>/**/body #CON{padding-top:0;}
.CONBL, .BAR, .EPIG, .YANDIR, .CONBLDLTD {margin-bottom: 10px;padding: 15px;text-align: justify;}
.CONBLDLTD {border:1px #fd9397 dashed;}
.CONBL h3 {margin:0;padding:0;font-size:110%;}
.HRCON {margin:10px 0;}
.MESS INPUT, .CONBL INPUT, .CONBL p IMG, .AVAPIC, .MESS IMG {margin: 5px;}
.CONBL A {position:relative;}
.ZAG{margin:0;} .CAM{margin-left:-15px;padding-left:9px;} .TLE{text-align:left;} .TRI{text-align:right;} .COMP{margin-right:25px;margin-top:7px;}
.COMR{padding-bottom:50px;margin-left:165px;} .CONBL BLOCKQUOTE {padding-left:9px;margin-bottom:9px;} .COMTEXT{padding:5px;} FIELDSET {padding:10px;} #SFORM INPUT {margin:0;}

.MNUREC {background:url(/4Ek/i/diary/adding/rec/hdr.gif) no-repeat;background-color:#FAFAFA;border:#E9E9E9 1px solid;font-family:Trebuchet MS, Tahoma, sans-serif;font-size:11px;}
#RSALE {margin-left:60px;color:#7F7F7F;}
.MNUREC ul, .MNUREC ul li {margin:0;padding:0;}
.MNUREC ul li {margin:6px 0 0 18px;line-height:14px;list-style-type: none;list-style-image: url(/4Ek/i/diary/adding/rec/plus.gif)}
.MNUREC ul li a:link, .MNUREC ul li a:visited, .MNUREC ul li a:active {color:#0571B9;text-decoration:none;background:url(/4Ek/i/diary/adding/rec/lbg.gif) repeat-x 0 100%;} .MNUREC ul li a:hover {background:url();}
.TRI form {display:inline;margin-right:10px;}
/* Блок сортировки в ленте друзей */
.SORT form, #SORT_G input, #SORT_T input {margin:0;padding:0;}
.SORT form select {display:inline;font-size:9px;}
#SORT_G input, #SORT_T input {margin-right:5px;}

/* Цитатник */
.QUOT_T {background:url(/4Ek/i/diary/quote/top_copy.gif) 0 0 no-repeat;padding-left:24px;}
.QUOT_B {background:url(/4Ek/i/diary/quote/btm_copy.gif) 100% 100% no-repeat;padding-right:24px;}
/* Информация о видео */
.DI_EX_VI {padding:5px 10px;}
.DI_EX_VI {background:#fbf9fb url(/4Ek/i/diary/video/shdw.gif) 0 100% no-repeat;color:#535353;}
.DI_EX_VI b {display:block;}
.DI_EX_VI b  {font-size:110%;} 
.DI_EX_VI, .DI_EX_VI tr td input {font-style:Tahoma;font-size:9px;}
.DI_EX_VI tr td input {font-size:95%;width:200px;margin:0 0 1px 0;}
.DI_EX_VI_INP {border:#e9e7e9 solid 1px;}
.DI_EX_VI_INF {background:url(/4Ek/i/diary/video/inf.gif) 3px 50% no-repeat;}
/* Превьшки видео */
.LIST_VIBTN {display:block;position:relaive;width:160px;height:120px;}
.LIST_VIBTN {background:#F0F0F0;border:#DADADA 1px solid;}
.LIST_VIBTN img {position:absolute;top:35px;left:55px;}
.LIST_VIBTN img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.LIST_VIBTN:hover img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;}
/* Добавление видео-тегов */
.DI_ADD_VI_TAG select {width:100%;}
.DI_ADD_VI_TAG div {display:block;margin-bottom:5px;}
/* Способ поиска по тегу */
.DI_TAG_MNU {padding-right:8px;margin-right:5px;position:relative;z-index:1;cursor:pointer;}
.DI_TAG_MNU {background:url(/4Ek/i/diary/tag/srchmnu.gif) 100% 90% no-repeat;}
.DI_TAG_MNU {position:relative;z-index:2;}

/* Inner comments
----------------------------------------------- */		
* html .BlInnrcom, *:first-child html .BlInnrcom {padding-bottom:1px;}
.BlInnrcom BLOCKQUOTE {padding:0 0 0 9px;margin:0 0 9px 0;}
.BlInnrcom BLOCKQUOTE {border-left-style:solid;border-left-width:4px;}
	/* -----------| Top level |----------- */
		.BlInnrcomTop {width:100%; margin-bottom:10px;}
		* html .BlInnrcomTop {height: 1%;}
			.BlInnrcomTopAva, .BlInnrcomTopTxt {float:left;}
			/* - Top level avatar - */
				.BlInnrcomTopAva {position:relative;z-index:2; width:180px;margin-right:-180px;}
				.BlInnrcomTopAva {color:#e0dace;}
					.BlInnrcomTopAvaInnr {padding:10px;text-align:center;} 
						.BlInnrcomTopAvaInnrAva {display:block;}
						.BlInnrcomTopAvaInnrAva {margin-bottom:7px;}
							.BlInnrcomTopAvaInnrAva img {border-width:3px;border-style:solid;}
					.BlInnrcomTopAvaInnr span {margin-right:3px;}
						.BlInnrcomTopAvaInnr span img {margin-right:3px;}
			/* - Top level content - */	
				.BlInnrcomTopTxt {width: 100%;}
					.BlInnrcomTopTxtInnr {padding:10px 10px 5px 10px;}
					.BlInnrcomTopTxtInnr {border-left-style:solid;border-left-width:180px;}				
						/* - Header - */
							.BlInnrcomTopTxtHdr h3 {font-size:140%;font-weight:normal; display:block;margin:0 0 2px 0; clear:both;}
							.BlInnrcomTopTxtHdrDate {float:right;}
								.BlInnrcomTopTxtHdrDate a {margin-left:7px;padding:2px 0 2px 21px;}
								.BlInnrcomTopTxtHdrDate a {background: url(//i.li.ru/ReActive/i/blog/comm/lnk.gif) no-repeat 0 50%;}
							.BlInnrcomTopTxtHdrTtl {float:left;}	
								.BlInnrcomTopTxtHdrTtl h3 {display:inline; font-size:140%;}
								.BlInnrcomTopTxtHdrTtl span {margin-right:7px;}
									.BlInnrcomTopTxtHdrTtl span img {margin-right:3px;}
						/* - Content - */	
							.BlInnrcomTopTxtCont {clear:left; margin-top:7px; line-height:19px;}
								.BlInnrcomTopTxtCont p {margin-bottom:5px;}
			/* - Top level footer - */
				.BlInnrcomTopFtr {clear:left;position:relative;}
				.BlInnrcomTopFtr {border-left-style:solid;border-left-width:180px;}
					.BlInnrcomTopFtrInnr {position:relative; margin:0 10px; padding:7px 0 10px 0;}
					.BlInnrcomTopFtrInnr {border-top-style:dotted;border-top-width:1px;}
						.BlInnrcomTopFtrInnr em, .BlInnrcomTopFtrInnr span {display:block;}
						.BlInnrcomTopFtrInnr em {float:right; width:70px; text-align:right;}
						.BlInnrcomTopFtrInnr span {float:left;}
						.BlInnrcomTopFtrInnr a {margin-right:7px;}
						.BlInnrcomTopFtrInnrLeft {position:absolute;top:7px;left:-190px; width:180px; text-align:center; }
						* html .BlInnrcomTopFtrInnrLeft {left:-465px;}
	/* -----------| Top level-deleted |----------- */		
		.BlInnrcomTopDltdInnr {padding:10px;margin-bottom:13px; border:1px #fd9397 dashed;}
	/* -----------| Sub level |----------- */
		.BlInnrcomInnrList {padding-left:10px;}
		.BlInnrcomInnr {position:relative; margin-bottom:10px;clear:left;}
			/* - Sub level avatar - */
				.BlInnrcomInnrLeft {position:absolute;top:0;left:0; width:45px; text-align:center;}
					.BlInnrcomInnrLeft a {text-decoration:none;}
					.BlInnrcomInnrLeft span {display:block;}
					.BlInnrcomInnrLeft span {background:#635856;}
						.BlInnrcomInnrLeft span a {display:block;margin:5px 0;}
							.BlInnrcomInnrLeftAva img {width:25px;height:25px;}
					.BlInnrcomInnrLeft b {font-size:260%;}	
						.BlInnrcomInnrLeft b a {color:#e0dace;}
			/* - Sub level comment - */	
				.BlInnrcomInnrRight {padding-left:45px;}
					.BlInnrcomInnrRightInnr {padding:10px 10px 10px; margin-bottom:10px;}
						/* - Sub comment header - */
							* html .BlInnrcomInnrRightInnrHdr {float:left;width:100%;position:relative;}
							.BlInnrcomInnrRightInnrHdr h3 {font-size:140%;font-weight:normal; display:block;margin:0 0 2px 0; clear:both;}
							.BlInnrcomInnrRightInnrHdrTtl {float:left;}
								.BlInnrcomInnrRightInnrHdrTtl span {margin-right:7px;}
									.BlInnrcomInnrRightInnrHdrTtl span img {margin-right:3px;}
							.BlInnrcomInnrRightInnrHdrDate {float:right;}
								.BlInnrcomInnrRightInnrHdrDate a {margin-left:7px;padding:2px 0 2px 21px;}
								.BlInnrcomInnrRightInnrHdrDate a {background: url(//i.li.ru/ReActive/i/blog/comm/lnk.gif) no-repeat 0 50%;}
						/* - Sub comment text - */	
							.BlInnrcomInnrRightInnrText {margin-top:7px; line-height:19px;}
								.BlInnrcomInnrRightInnrText p {margin-bottom:5px;}
						/* - Sub comment footer - */
							.BlInnrcomInnrRightInnrFtr {margin-top:10px;padding-top:7px;}	
							.BlInnrcomInnrRightInnrFtr {border-top-style:dotted;border-top-width:1px;}
							* html .BlInnrcomInnrRightInnrFtr {float:left;width:100%;position:relative; margin-bottom:-10px;}
								.BlInnrcomInnrRightInnrFtr em, .BlInnrcomInnrRightInnrFtr span {display:block;}
								.BlInnrcomInnrRightInnrFtr em {float:right; width:70px; text-align:right;}
								.BlInnrcomInnrRightInnrFtr span {float:left;}
								.BlInnrcomInnrRightInnrFtr a {margin-right:7px;}
	/* -----------| Top level-deleted |----------- */		
		.BlInnrcomInnrDltd {padding-left:45px;}
		.BlInnrcomInnrDltdInnr {padding:10px;margin-bottom:13px; border:1px #fd9397 dashed;}
	/* -----------| Fast comment |----------- */								
		.BlInnrcomFormInnr {padding:10px;margin-bottom:10px;}			
			.BlInnrcomFormInnr form {zpadding:7px;}			
			.BlInnrcomFormInnr h4 {font-size:130%;font-weight:normal; display:inline; margin:0 7px 0 0;}
			.BlInnrcomFormLnk {margin-left:7px;padding-bottom:2px; border-bottom-style:dotted;border-bottom-width:1px;}
			.BlInnrcomFormLnk:hover {border-bottom:none;}
				/* - Fields - */
					.BlInnrcomFormInnrInput {display:block; margin-bottom:7px;}
						.BlInnrcomFormInnrInput input, .BlInnrcomFormInnrInput textarea {width:99%; padding:3px; border-width:1px;border-style:solid;}
						.BlInnrcomFormInnrInput textarea {height:70px; line-height:19px;}
				/* - Fields - */		
					.BlInnrcomFormInnrOpts {display:block; margin-bottom:10px; text-align:right;}
						.BlInnrcomFormInnrOpts input {margin:0 3px 0 10px;}
						.BlInnrcomFormInnrOpts label {padding-top:3px;}
				/* - Button - */		
					.BlInnrcomFormInnrBtn {display:block; text-align:right;}
						.BlInnrcomFormInnrBtn button {padding:3px; cursor:pointer;}
				/* - Smiles - */		
					.BlInnrcomFormInnrLeftSmiled {float:left;margin-right:10px;} 
					html>/**/body .BlInnrcomFormInnrLeftSmiled {float:none;margin-right:130px;}
					.BlInnrcomFormInnrRightSmiled {float:right;width:120px;}
						.BlInnrcomFormInnrRightSmiled span {display:block;clear:left;}
							.BlInnrcomFormInnrRightSmiled span b {display:block; float:left; width:40px;height:35px; text-align:center;}
								.BlInnrcomFormInnrRightSmiled span b img {cursor:pointer;}
								
/* Dop field
----------------------------------------------- */		
	/* -----------| Search form |----------- */
		.BlNavSrch form {position:relative;}
		.BlNavSrch form, .BlNavSrchInput {font-size:13px;font-family:Tahoma;}		
			.BlNavSrchInput {width:147px;padding:2px;color:#000;}
			.BlNavSrch form img {position:absolute;top:3px;left:114px; cursor:pointer;}
			html>/**/body .BlNavSrch form img {top:2px;}